package rallyedto.talledto.blewedto

import android.content.Context

object Treasureredto {

    fun Context.dpToPx(dps: Int): Int {
       return Math.round(resources.displayMetrics.density * dps)
    }
}